/*
Theme Name:     amplusnet
Description:    
Author:         amplusnet
Template:       Avada

(optional values you can add: Theme URI, Author URI, Version, License, License URI, Tags, Text Domain)
*/

#home_text h2{
	vertical-align:middle;
}
#home_text code{
	font-family: "Open Sans";
	vertical-align: middle;
}
#home_text code:first-child{
	background:#1ca049;
	padding: 5px 24px 3px;
	border-radius:30px;
	color:#ffffff;
vertical-align:top;
}
#home_text code:first-child:before{
	content:url(images/people.png);
	margin-right:10px;
	vertical-align:sub;
}


#home_text code:last-child{
	background:#30b2e6;
	padding: 5px 24px 3px;
	border-radius:30px;
	color:#ffffff;
vertical-align:top;
}
#home_text code:last-child:before{
	content:url(images/companies.png);
	margin-right:10px;
	vertical-align:sub;
}

.fusion-footer-widget-area{
	text-align:center;
}

.fusion-footer-widget-area .fusion-column:first-child {
	width:20%;
	float:none;
	display:inline-block;
	margin-right:0px;
	padding-right:20px;
	border-right: 1px solid #d6d6d6;
	padding-left:0px;
}
.fusion-footer-widget-area .fusion-column:nth-child(2) {
	width:15%;
	float:none;
	display:inline-block;
	margin-right:0px;
	padding-right:20px;
	border-right: 1px solid #d6d6d6;
	padding-left:20px;
}

.fusion-footer-widget-area .fusion-column-last{
	width:40%;
	float:none;
	display:inline-block;
	padding:0px 0px 0px 20px;
	margin:0px;
vertical-align:top;
}

.fusion-footer-widget-column{
	float:none;
	display:inline-block;
	width:100%;
	text-align:left;
}

.fusion-footer-widget-column h4.widget-title{
	margin-bottom:6px;
	text-transform:capitalize;
}

.fusion-footer-widget-column .contact-info-container p i{
	color:#0d1c3d;
	margin-right:10px;
	font-size:18px;
	font-weight:normal;
	vertical-align:middle;
}
.fusion-footer-widget-column .contact-info-container p i.fa-envelope:before{
content:url(images/mail.png);
}
.info-row{
	width:100%;
	float:left;
	text-align:left;
}

.fusion-footer-widget-column .contact-info-container p.phone,
.fusion-footer-widget-column .contact-info-container p.mobile,
.fusion-footer-widget-column .contact-info-container p.fax,
.fusion-footer-widget-column .contact-info-container p.email{
	width:auto;
	float:left;
}
.fusion-footer-widget-column .contact-info-container p.mobile,
.fusion-footer-widget-column .contact-info-container p.email{
margin-left:20px;
}

p.phone i{
	font-size:24px !important;
}
p.mobile i{
	font-size:28px !important;
}
p.fax{
	
}
p.email i{
	font-size:18px !important;
}

@media screen and (max-width: 980px) {
	.fusion-columns .fusion-column:not(.fusion-column-last){
		margin-bottom:20px !important;
	}
	.fusion-footer-widget-area .fusion-column:first-child,
	.fusion-footer-widget-area .fusion-column:nth-child(2){
		width:50% !important;
		float:left !important;
		padding:0px;
		border:none;
	}
	.fusion-footer-widget-area .fusion-column:first-child .info-row,
	.fusion-footer-widget-area .fusion-column:nth-child(2) .info-row{
		display:none;
	}
	.fusion-footer-widget-area .fusion-column-last{
		margin:0px;
		padding:0px;
		width:100% !important;
		text-align:center;
	}
	.info-row{
		width:auto;
		float:none;
		display:inline-block;
		text-align:left;
		margin:0px;
		padding:0px;
	}
	
	.fusion-footer-widget-area .fusion-column-last h4.widget-title,
	.fusion-footer-widget-area .fusion-column-last .fusion-footer-widget-column{
		text-align:center;
	}
}

@media screen and (max-width: 820px) {
	#main{
		padding-top:40px !important;
	}
	.fusion-header{
		background:rgba(255,255,255,0) !important;
	}
	.fusion-columns .fusion-column{
		margin-bottom:0px !important;
	}
}

@media screen and (max-width: 520px) {
	.fusion-footer-widget-area .fusion-column:first-child, 
	.fusion-footer-widget-area .fusion-column:nth-child(2){
		width:100% !important;
	}
	.fusion-footer-widget-area .fusion-column-last h4.widget-title, 
	.fusion-footer-widget-area .fusion-column-last .fusion-footer-widget-column{
		text-align:left;
	}
	#home_text code{
		display: inherit;
	}
}